
/* Class = "NSTextFieldCell"; title = "Licensee email"; ObjectID = "0hb-la-2TO"; */
"0hb-la-2TO.title" = "Mail-Adresse";

/* Class = "NSTextFieldCell"; title = "License bcAnalyze 3 Pro"; ObjectID = "26C-cT-dlP"; */
"26C-cT-dlP.title" = "bcAnalyze 3 Pro Lizensieren";

/* Class = "NSButtonCell"; title = "Continue trial"; ObjectID = "2rp-lw-jVx"; */
"2rp-lw-jVx.title" = "Test fortsetzen";

/* Class = "NSTextFieldCell"; placeholderString = "Licensee name and email"; ObjectID = "5LW-h8-7g2"; */
"5LW-h8-7g2.placeholderString" = "Lizenznehmer und Mail";

/* Class = "NSTextFieldCell"; title = "Licensee name"; ObjectID = "6VR-QL-lQb"; */
"6VR-QL-lQb.title" = "Lizenznehmer";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "CKU-DB-Zy5"; */
"CKU-DB-Zy5.title" = "Ok";

/* Class = "NSWindow"; title = "bcAnalyze Trial and License manager"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "bcAnalyze Test und Lizenz-Manager";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "Iky-Pu-b7a"; */
"Iky-Pu-b7a.title" = "2";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "J9d-Ws-cB6"; */
"J9d-Ws-cB6.title" = "Abbruch";

/* Class = "NSButtonCell"; title = "Enter license info"; ObjectID = "KlP-gW-3ce"; */
"KlP-gW-3ce.title" = "Lizenz eingeben";

/* Class = "NSTextFieldCell"; placeholderString = "Registration ID"; ObjectID = "Ma5-wE-urp"; */
"Ma5-wE-urp.placeholderString" = "Registrations-ID";

/* Class = "NSTextFieldCell"; title = "Remaining trial days"; ObjectID = "N31-JO-7xq"; */
"N31-JO-7xq.title" = "Verbleibende Tage";

/* Class = "NSTextFieldCell"; placeholderString = "Registered ID"; ObjectID = "Y1h-zC-p0X"; */
"Y1h-zC-p0X.placeholderString" = "Registrierungs-ID";

/* Class = "NSButtonCell"; title = "Mac AppStore"; ObjectID = "ZgO-CG-bJU"; */
"ZgO-CG-bJU.title" = "Mac AppStore";

/* Class = "NSTextFieldCell"; title = "For continued use bcAnalyze 3 Pro needs to be licensed. You can either get a license from ecoObs GmbH or you can buy the application directly at the Mac App Store. "; ObjectID = "ZrL-tl-JN2"; */
"ZrL-tl-JN2.title" = "Um bcAnalyze 3 Pro dauerhaft zu nutzen, müssen Sie eine Lizenz erwerben. Diese erhalten Sie entweder bei der ecoObs GmbH oder über den Mac AppStore.";

/* Class = "NSButtonCell"; title = "Buy at ecoObs"; ObjectID = "iaH-Xq-DGM"; */
"iaH-Xq-DGM.title" = "Bei ecoObs";

/* Class = "NSWindow"; title = "Window"; ObjectID = "log-AM-tTR"; */
"log-AM-tTR.title" = "Fenster";
